WordPress ブログ開始

WordPress ブログ開始

この WordPress 情報パッケージのブログには、 WordPress 使い方とトラブルシューティング、テーマやプラグインなど、さまざまなテーマの文章が載っています。 WordPressは人気のオープンソースコンテンツ管理システム(CMS)で、もともとパーソナルブログシステムとして始まりましたが、徐々に発展し、会社のホームページ、ショッピングモール、コミュニティ、プロフェッショナルなパブリッシングなど...

続きを読む

Diviスターターサイト:事前に作成されたサイトテンプレートを読み込む

Diviスターターサイト:事前に作成されたサイトテンプレートを読み込む

WordPress Diviテーマには、初心者からプロのユーザーまで、誰もが2分以内に事前に作成された完全なサイトを作成できる革新的なDivi Quick Sitesツールが導入されました。このツールを使用すると、プロフェッショナルに設計されたプリプロダクションスターターサイトを選択するか、Divi AIを...

続きを読む

WordPress "パッケージをインストールできません。有効なプラグインが見つかりません。"エラー

WordPress "パッケージをインストールできません。有効なプラグインが見つかりません。"エラー

WordPressから有料テーマまたは有料プラグインをインストールするには、販売者サイトからテーマまたはプラグインインストールファイルをダウンロードして WordPress 通知パネルからアップロードする必要があります。 WordPress テーマをインストールするときに「パッケージをインストールできません。テーマにstyle.cssスタイルシートがありません」またはプラグインをインストールすると「パッケージをインストールできます...

続きを読む

WordPress サイトの健康「アクティブPHPセッションを検出しました」のトラブルシューティング方法

WordPress サイトの健康「アクティブPHPセッションを検出しました」の問題

WordPress サイトの健康ツールで「アクティブなPHPセッションを検出しました」、「REST APIでエラーが発生しました」など、重要な問題に関する警告が表示されることがあります。この警告が表示された場合は、解決策を見てみましょう。 WordPress サイトの健康「アクティブPHPセッションを検出しました」...

続きを読む

WordPress Diviテーマボタンスタイルを変更する

WordPress Diviテーマボタンスタイルを変更する

Diviテーマはベストセリングテーマ Avada テーマに似た販売量を誇る WordPress 多目的テーマです。 Naver カフェでDivIテーマで作成したボタンのスタイルを変更する方法について質問があり、Diviテーマのボタンモジュールのスタイルをカスタマイズする方法について簡単に説明します。 ...

続きを読む

データベース内のすべてのDBテーブルを削除する(feat。phpMyAdmin、HeidiSQL)

データベース内のすべてのDBテーブルを削除する(feat。phpMyAdmin、HeidiSQL)

WordPress サイトを手動で移行する場合は、すでにインストールされています WordPressを削除し、新しいサイトを移行する必要があります。その場合、データはFTP / SFTPを介してアップロードし、DBはphpMyAdminなどから既存のDBテーブルを削除し、新しいDBをインポートしてDBを復元できます。 ...

続きを読む

WordPress ブロックエディタ下線オプションが消える

WordPress ブロックエディタ下線オプションが消える

WordPressが更新され、ブロックエディタでいくつかのテキストを選択して下線を引くオプションが消えたようです。 Naver カフェにこれに関する質問が上がってきて見てみると私が管理する WordPress サイトも同様にブロックエディタの下線オプションが見えませんね。特定のテキストに下線を引く...

続きを読む

WordPress ブログの過去と現在、そして未来

WordPress ブログの過去と現在、そして未来

この WordPress ブログを始めてからもう9年が経ちました。このブログには2015年から作成された記事があります。 2017年度に書かれた記事に、「24年に17年もリストを見せると、それは今人々に役に立ちますか?」というコメントを最近投稿しました。このブログには2015年から作成されました...

続きを読む

[Security Alert]: Polyfill.io Issue for Google Maps Platform users セキュリティ通知

[Security Alert]: Polyfill.io Issue for Google Maps Platform users セキュリティ通知

Googleマップを表示するためにGoogle Maps APIを使用している場合は、[Security Alert]:Polyfill.io Issue for Google Maps Platform usersタイトルの最近の通知を受け取りました。 Google Maps APIを使用してGoogleマップをホームページに表示していて、上記のセキュリティ通知を受け取りました...

続きを読む